@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_lightregular';
    src: url('../fonts/gotham-light-webfont.woff2') format('woff2'),
         url('../fonts/gotham-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('../fonts/gotham-medium-webfont.woff2') format('woff2'),
         url('../fonts/gotham-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'gotham_ultraregular';
    src: url('../fonts/gotham-ultra-webfont.woff2') format('woff2'),
         url('../fonts/gotham-ultra-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
